@charset "utf-8";
/*
Design by http://www.dreamtemplate.com
*/
html { padding:0; margin:0 auto; /*background:#e9e9e9 url(images/main_bg.jpg) repeat left top;*/}
body { margin:0; padding:0; width:100%; border:0; color:#8a8a8a; font:normal 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; /*background:url(images/header_bg.jpg) repeat-x left top;*/}
* { outline:none;}
.main { margin:0 auto; padding:0; background:#2b2b2b url(images/main_bg.jpg) repeat left top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 {
	margin:0;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	text-transform:none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.main .footer .footer_resize p a {
	color: #FFF;
}

p { margin:0; padding:8px 0;}
a { color:#ca1502; text-decoration:underline;}
img { border:none;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { background:url(images/header_bg.png) repeat-x left top;}
.header_resize { margin:0 auto; padding:0; width:970px;}
.logo { padding:0; float:left; width:auto; height:126px;}
.main .fbg .fbg_resize .col.c1 p {
	color: #FFF;
}

h1 {
	margin:0;
	font-size:22px;
	font-weight:bold;
	line-height:1.2em;
	color:#2c2c2c;
	text-transform:none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
h1 a, h1 a:hover { color:#2c2c2c; text-decoration:none;}
h1 span {
	color:#09F;
	font-weight:bold;
}
h1 small { display:none; margin:-6px 0 0 36px; font-size:13px; line-height:1.2em; text-transform:none; color:#fff; font-weight:normal;}
.slider { margin:0 0 20px; padding:7px; border:1px solid #212121;}

/* social */
.social { padding:44px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 2px; border:none;}

/* menu */
.menu_nav { margin:0; padding:1px 0 0; float:right; width:auto; height:101px;}
.menu_nav ul { list-style:none; padding:0; height:101px;}
.menu_nav ul li { margin:0; padding:0; float:left;}
.menu_nav ul li a {
	display:block;
	margin:0;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
.menu_nav ul li a span {
	display:block;
	height:17px;
	padding-top: 42px;
	padding-right: 5px;
	padding-bottom: 42px;
	padding-left: 0;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#FFF;
	background-color: #0CF;
}
.menu_nav ul li.active a span, .menu_nav ul li a:hover span { }

/* content */
.content { }
.content_resize { margin:0 auto; padding:24px 0; width:970px;}
.content h2 { }
.content .mainbar { margin:0 0 24px; padding:0; float:left; width:704px;}
.content .mainbar h2 {
	padding-bottom:6px;
	font-size:24px;
	color:#09F;
	text-transform:uppercase;
}
.content .mainbar div.img { padding:8px 0 0; float:left;}
.content .mainbar div.img img { padding:0; border:none;}
.main .content .content_resize .sidebar .gadget .star a {
	color: #FFF;
	text-decoration: none;
	line-height: normal;
}

.content .mainbar img.fl { }
.content .mainbar .article { margin:0 0 24px; padding:20px; background:#fff;}
.content .mainbar .post_content { padding-right:10px; float:right; width:440px;}
.content .mainbar .post_content strong { font-weight:bold;}
p.spec { padding:0 0 16px;}
p.infopost { margin:0 0 6px; padding:3px 10px 4px; background:#ca1502; color:#fff;}
p.infopost span.date { }
p.infopost a { padding:0 2px; text-decoration:none; font-weight:normal; color:#fff;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { }
p.infopost a.com span { font-weight:bold;}
p.infopost a.com:hover { text-decoration:underline;}
.content .mainbar a.rm { display:block; float:left; padding:8px 0 9px; width:95px; height:16px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/readmore.png) no-repeat center center;}
.content .mainbar a.rm:hover { text-decoration:none;}

/* pagination */
.content p.pages { margin:0; padding:24px 0; font-size:13px; text-align:left;}
.content p.pages span, .content p.pages a { display:block; margin:0; padding:8px 0; float:left; width:32px; height:16px; color:#fff; line-height:16px; text-align:center; text-decoration:none;}
.content p.pages span, .content p.pages a:hover { color:#fff; font-weight:bold; background:url(images/page_a.png) no-repeat center center;}
.content p.pages a { color:#545454; background:url(images/page_p.png) no-repeat center center;}
.content p.pages small { font-size:12px; float:right;}

/* sidebar */
.content .sidebar { margin:0; padding:0; float:right; width:228px;}
.content .sidebar .gadget { margin:0 0 24px; padding:0;}
.content .sidebar h2 { }
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; font-size:12px;}
ul.sb_menu li, ul.ex_menu li { margin:0; list-style:none;}
ul.sb_menu li { padding:10px 0;}
ul.ex_menu li { padding:10px 0;}
ul.sb_menu li a { margin-left:-16px; padding:8px 8px 8px 16px; font-size:13px; color:#8a8a8a; text-decoration:none; text-transform:none;}
ul.ex_menu li a { font-weight:normal; font-size:13px; color:#8a8a8a; text-decoration:none; text-transform:none;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#ca1502; font-weight:bold; text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { }
.fbg_resize { margin:0 auto; padding:32px 25px 12px; width:920px; color:#bfbfbf; border-top:1px solid #3f3f3f; border-bottom:1px solid #3f3f3f;}
.fbg h2 { padding:0 0 8px; color:#fff;}
.fbg h2 small { display:block; padding:4px 0 0; font-size:12px; font-weight:normal; text-transform:none; color:#bfbfbf;}
.fbg img.gal { margin:8px 8px 0 0; padding:3px; background:none; border:1px solid #212121;}
.fbg .col { margin:0; float:left;}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
	color: #0CF;
}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:274px;}
.main .content .content_resize .mainbar .article .post_content p a {
	color: #09F;
	text-decoration: none;
}
.main .fbg .fbg_resize .col.c1 h2 span {
	color: #09F;
}

.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#bfbfbf; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#ca1502; text-decoration:underline; font-weight:normal; background:url(images/li.gif) no-repeat left center;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a {
	text-decoration:underline;
	color:#09F;
	font-weight:normal;
}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold;}

/* footer */
.footer { padding:0;}
.footer_resize { margin:0 auto; padding:0 25px; width:920px; color:#fff;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#fff; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#ca1502;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { margin:0; padding:0 0 16px; float:left; width:auto; height:28px;}
#formsearch { margin:0; padding:0; width:auto; height:28px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:6px 10px; float:left; width:180px; height:16px; font-size:13px; line-height:16px; color:#6d6b6b; background:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
